/* Estilos para las Tarjetas de Cuentas de Pago */
.container-payment h2{
    text-align: center;
    margin-bottom: 20px;
    font-size: 1.5rem;
    font-weight: bold;
    text-transform: uppercase;
}


.payment-card {
    border-radius: 10px;/* Bordes redondeados de la tarjeta */
    margin: 15px 0;/* Margen alrededor de la tarjeta */
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);/* Sombra para dar un efecto 3D */
    min-height: 220px;
}

/* Estilos para el logo del banco en las tarjetas */
.bank-logo {
    width: auto;/* Ancho del logo del banco */
    height: 30px;/* Altura automática del logo del banco */
    margin-right: 15px;/* Espacio a la derecha del logo */
}

/* Estilos para el título de las tarjetas */
.payment-card .card-title {
    margin: 0;/* Remover margen del título */
}

/* Estilos para las etiquetas de texto en las tarjetas */
.card-label {
    margin: 0;/* Remover margen del párrafo */
    font-weight: bold;/* Texto en negrita */
    text-transform: uppercase;/* Texto transformado a mayúsculas */
    text-align: center;/* Centrar texto */
}

/* Estilos para los números de cuenta en las tarjetas */
.card-number {
    margin: 0;/* Remover margen del párrafo */
    font-size: 1.2rem;/* Tamaño de fuente de los números */
    letter-spacing: 2px;/* Espaciado entre los caracteres */
    font-family: 'Courier New', Courier, monospace;/* Fuente monoespaciada para los números */
    text-align: center;/* Centrar texto */
}

.card-number a{    
    text-decoration: none;
    color: white;
    font-size: small;
}

/* Banco Azteca */
.custon-bank-01 {
    background: linear-gradient(160deg, #1e7508, #38680c, #1e7508);/* Gradiente metalizado */
    color: #ffffff;
}
/* BanCoppel */
.custon-bank-02 {
    background: linear-gradient(160deg, #d3d600, #ac9200, #d3d600);/* Gradiente metalizado */
    color: #ffffff;
}
/* Banorte */
.custon-bank-03 {
    background: linear-gradient(160deg, #5c0000, #bb0303, #5c0000);/* Gradiente metalizado */
    color: #ffffff;
}
/* HSBC */
.custon-bank-04 {
    background: linear-gradient(160deg, #6b6b6b, #acacac, #6b6b6b);/* Gradiente metalizado */
    color: #ffffff;
}
/* Santander */
.custon-bank-05 {
    background: linear-gradient(160deg, #ff0000, #dd0303, #ff0000);/* Gradiente metalizado */
    color: #ffffff;
}
/* Scotiabank */
.custon-bank-06 {
    background: linear-gradient(160deg, #ff2222, #a80000, #ff2222);/* Gradiente metalizado */
    color: #ffffff;
}
/* Inbursa */
.custon-bank-07 {
    background: linear-gradient(160deg, #150074, #001947, #150074);/* Gradiente metalizado */
    color: #ffffff;
}
/* Citibanamex */
.custon-bank-08 {
    background: linear-gradient(160deg, #3d3d3d, #2c2c2c, #3d3d3d);/* Gradiente metalizado */
    color: #ffffff;
}
/* Banregio */
.custon-bank-09 {
    background: linear-gradient(160deg, #ff5e00, #e24000, #ff5e00);/* Gradiente metalizado */
    color: #ffffff;
}
/* BBVA */
.custon-bank-10 {
    background: linear-gradient(160deg, #0082ce, #327aff, #0082ce);/* Gradiente metalizado */
    color: #ffffff;
}
/* SPIN OXXO */
.custon-bank-11 {
    background: linear-gradient(160deg, #ae00ff, #7a00dd, #ae00ff);/* Gradiente metalizado */
    color: #ffffff;
}
/* Nu Banco */
.custon-bank-13 {
    background: linear-gradient(160deg, #400042, #350149, #400042);/* Gradiente metalizado */
    color: #ffffff;
}
/* Nvio */
.custon-bank-14 {
    background: linear-gradient(160deg, #00ac09, #018d1f, #00ac09);/* Gradiente metalizado */
    color: #ffffff;
}
/* BanBanjio */
.custon-bank-15 {
    background: linear-gradient(160deg, #4d004d, #300030, #4d004d);/* Gradiente metalizado */
    color: #ffffff;
}
/* STP */
.custon-bank-12 {
    background: linear-gradient(160deg, #001aff, #0300a7, #001aff);/* Gradiente metalizado */
    color: #ffffff;
}



/*
"00" => array("nombre" => "Banco no encontrado", "imagen" => "default.png"),
*"01" => array("nombre" => "Banco Azteca", "imagen" => "banco_azteca.png"),
*"02" => array("nombre" => "BanCoppel", "imagen" => "bancoppel.png"),
*"03" => array("nombre" => "Banorte", "imagen" => "banorte.png"),
*"04" => array("nombre" => "HSBC", "imagen" => "hsbc.png"),
"05" => array("nombre" => "Santander", "imagen" => "santander.png"),
*"06" => array("nombre" => "Scotiabank", "imagen" => "scotiabank.png"),
"07" => array("nombre" => "Inbursa", "imagen" => "inbursa.png"),
"08" => array("nombre" => "Citibanamex", "imagen" => "citibanamex.png"),
"09" => array("nombre" => "Banregio", "imagen" => "banregio.png"),
*"10" => array("nombre" => "BBVA", "imagen" => "bbva.png"),
"11" => array("nombre" => "SPIN OXXO", "imagen" => "spin_oxxo.png"),
"13" => array("nombre" => "Nu Banco", "imagen" => "nu_banco.png"),
"14" => array("nombre" => "Nvio", "imagen" => "nvio.png"),
"12" => array("nombre" => "STP", "imagen" => "stp.png")
*/